delay-click-milliseconds: 500
look-timer-ticks: 2
look-min-distance: 3.0
npcs:
  join_prison_main:
    legacy: false
    loc: world:39.509571809157215:86.0:71.53115972507133:-359.94727:0.5438463
    display-name: ''
    type: PLAYER
    click-command: "/serverselector prison npc-online:prison"
    holo-text: lang:npc.join.prison;{online};0
    look: true
    skin: nonton
  join_skyblock_main:
    legacy: false
    loc: world:31.49203135930586:86.0:61.48772976675664:-3.614624:-0.28518486
    display-name: ''
    type: PLAYER
    click-command: "/serverselector hub-skyblock-1 npc-online:skyblock.*|hub-skyblock.*"
    holo-text: lang:npc.join.skyblock;{online};0
    look: true
    skin: Fask1
  join_bedwars_main:
    legacy: false
    loc: world:19.502377062232835:86.0:61.45709223440388:-0.022460938:-2.8907125
    display-name: ''
    type: PLAYER
    click-command: "/serverselector hub-bedwars-1 npc-online:bw.+|hub-bedwars.*"
    holo-text: lang:npc.join.bedwars;{online};0
    skin: DarkFarkls
    look: true
  join_skywars_main:
    legacy: false
    loc: world:15.51083595888824:86.0:63.493662211591314:-0.57385254:-1.7063829
    display-name: ''
    type: PLAYER
    click-command: "/serverselector hub-skywars-1 npc-online:sw.+|hub-skywars.*"
    holo-text: lang:npc.join.skywars;{online};0
    look: true
    skin: EradicatingVoid
  join_creative_main:
    legacy: false
    glow-color: GREEN
    loc: world:27.480200552119584:86.0:60.5213647142768:-0.099609375:-0.99578613
    display-name: ''
    type: PLAYER
    click-command: /menu
    holo-text: lang:npc.join.creative;{online};0;{online};0
    look: true
    skin: XjCyan1de
  join_pvp_main:
    legacy: false
    loc: world:11.520845413918522:86.0:71.51056029872973:-0.49230957:-1.7853339
    display-name: ''
    type: PLAYER
    click-command: "/serverselector pvp npc-online:pvp"
    holo-text: lang:npc.join.pvp;{online};0
    look: true
    skin: pib
  join_anarchy_main:
    legacy: false
    loc: world:38.49331778953715:86.0:67.4609991906872:-0.49829102:0.8596547
    display-name: ''
    type: PLAYER
    click-command: "/serverselector hub-survival-1 npc-online:anarchy.*|hub-survival.*"
    holo-text: lang:npc.join.anarchy;{online};0
    look: true
    skin: ivanper
  join_buildbattle_main:
    legacy: false
    loc: world:23.487037449140377:86.0:60.48775595320914:-359.03198:-1.5090022
    display-name: ''
    type: PLAYER
    click-command: "/serverselector buildbattle-switch1 npc-online:buildbattle.*"
    holo-text: lang:npc.join.buildbattle;{online};0
    look: true
    skin: win094
  skywarsman_solo:
    loc: world:841.5445596726761:163.0:-59.47448718936198:-149.5244:-0.0
    display-name: ''
    type: PLAYER
    click-command: "/serverselector sws-switch1 npc-online:sws.*"
    look: true
    skin: Daksan
    holo-text: lang:npc.join.skywars_solo;{online};87
  skywarsman_team:
    loc: world:841.5669407176626:163.0:-67.5054582185866:-134.89127:-24.927906
    display-name: ''
    type: PLAYER
    click-command: "/serverselector swt npc-online:swt"
    look: true
    skin: Daksan
    holo-text: lang:npc.join.skywars_team;{online};47
  skywarsman_lucky:
    loc: world:840.4940743671458:163.0:-63.48015932783844:-136.64053:-0.0
    display-name: ''
    type: PLAYER
    click-command: "/serverselector swl npc-online:swl"
    look: true
    skin: Daksan
    holo-text: lang:npc.join.skywars_lucky;{online};38
  bedwars_classic:
    loc: world:491.5259672028264:90.0:671.4888870873721:-89.319824:-3.0091422
    display-name: ''
    type: PLAYER
    click-command: "/serverselector bwc-switch1 npc-online:bwc.*"
    look: true
    skin: DarkFarkls
    holo-text: lang:npc.join.bedwars_classic;{online};0
  bedwars_doubles:
    loc: world:489.5584486077485:90.0:679.4679883552395:-89.75757:0.030643007
    display-name: ''
    type: PLAYER
    click-command: "/serverselector bwd-switch1 npc-online:bwd.*"
    look: true
    skin: DarkFarkls
    holo-text: lang:npc.join.bedwars_doubles;{online};0
  skyblock_light:
    loc: world:-179.50157037032588:97.0:12.511578678710224:-90.42117:-2.5354075
    display-name: ''
    type: PLAYER
    click-command: "/serverselector skyblock_light npc-online:skyblock_light"
    holo-text: lang:join.skyblock_light;{online};0
    look: true
    skin: Zodiac
  skyblock_light_2:
    loc: world:-178.51523929846138:97.0:16.499911331201698:-92.67157:-1.4695177
    display-name: ''
    type: PLAYER
    click-command: "/serverselector skyblock_light_2 npc-online:skyblock_light_2"
    holo-text: lang:join.skyblock_light_2;{online};0
    look: true
    skin: Zodiac
  skyblock_new:
    loc: world:-179.50118755274676:97.0:8.49183083688135:-91.368774:-1.4300345
    display-name: ''
    type: PLAYER
    click-command: "/serverselector skyblock_2 npc-online:skyblock_2"
    holo-text: lang:join.skyblock_new;{online};0
    look: true
    skin: Zodiac
  skyblock_old:
    loc: world:-178.49624702746945:97.0:4.490647854584882:-88.92169:-2.6538546
    display-name: ''
    type: PLAYER
    click-command: "/serverselector skyblock npc-online:skyblock"
    holo-text: lang:join.skyblock_old;{online};0
    look: true
    skin: Zodiac
  horseman:
    loc: world:20.499500800651482:89.0:109.43890607810786:-182.21706:2.6756124
    display-name: ''
    type: VILLAGER
    click-command: /horse
    holo-text: lang:npc.horseman
    look: false
    skin: BROODPUDDING
  skywars_coins:
    loc: world:848.5152550914767:163.0:-73.48128953354112:-35.525272:1.7281605
    display-name: lang:right_click
    type: VILLAGER
    click-command: /donateshop skywars_coins
    holo-text: lang:npc.skywars.coins
    look: true
    skin: villager
  bedwars_coins:
    loc: world:498.5130879008576:89.0:665.4782935027474:-88.72278:-0.48257306
    display-name: lang:right_click
    type: VILLAGER
    click-command: /donateshop bedwars_coins
    holo-text: lang:npc.bedwars.coins
    look: true
    skin: villager
  kit_shop_sw:
    loc: world:848.4689502895411:163.0:-53.52268972101959:182.2331:-0.99579513
    type: VILLAGER
    display-name: ''
    click-command: /shop_sw
    holo-text: lang:kit_shop_sw
    look: true
  survival:
    loc: world:166.49944709014196:131.0:-11.475846980097892:-179.57349:0.4648547
    type: PLAYER
    display-name: ''
    click-command: "/serverselector survival npc-online:survival"
    holo-text: lang:npc.join.survival_1;{online};0
    look: true
    skin: RPGamer_
  anarchy:
    loc: world:168.50361193115995:131.0:-14.529452882219537:-180.7583:3.54413
    type: PLAYER
    display-name: ''
    click-command: "/serverselector anarchy npc-online:anarchy"
    holo-text: lang:npc.join.anarchy_1;{online};0
    look: true
    skin: Game_Squid
  anarchy_2:
    loc: world:160.52448780533896:131.0:-14.494861143367332:-180.04718:1.8071151
    type: PLAYER
    display-name: ''
    click-command: "/serverselector anarchy_2 npc-online:anarchy_2"
    holo-text: lang:npc.join.anarchy_2;{online};0
    look: true
    skin: Game_Squid
  kit_shop_bw:
    loc: world:498.52405811041257:89.0:687.4793302192165:-89.31531:-1.6669188
    type: VILLAGER
    display-name: ''
    click-command: /shop_bw
    holo-text: lang:kit_shop_bw
    look: true
  join_survival_main:
    loc: world:35.48883596402513:86.0:63.55812387230035:-359.15442:0.9781213
    type: PLAYER
    display-name: ''
    click-command: "/serverselector hub-survival-1 npc-online:survival.*|hub-survival.*"
    holo-text: lang:npc.join.survival;{online};0
    look: true
    skin: _Intelligent
  join_bridges_main:
    loc: world:12.47110810768152:86.0:67.47386530662429:-0.53552246:-1.706378
    type: PLAYER
    display-name: ''
    click-command: "/serverselector hub-bridge-1 npc-online:bridge.*|hub-bridge.*"
    holo-text: lang:npc.join.bridge;{online};0
    look: true
    skin: watchdogbypass
  skyblock_eng:
    loc: world:-175.49575768620747:97.0:1.5193444568252308:-89.355896:-1.9827161
    type: PLAYER
    display-name: ''
    click-command: "/serverselector skyblock_eng npc-online:skyblock_eng"
    holo-text: lang:join.skyblock_eng;{online};0
    look: true
    skin: Zodiac
  skyblock_light_3:
    loc: world:-175.491710863837:97.0:19.50183396383001:-89.55328:-1.9037532
    type: PLAYER
    display-name: ''
    click-command: "/serverselector skyblock_light_3 npc-online:skyblock_light_3"
    holo-text: lang:join.skyblock_light_3;{online};0
    look: true
    skin: Zodiac
  bedwars_triples:
    loc: world:489.50955553723145:90.0:673.4988516009553:-90.62244:-0.1667673
    display-name: ''
    type: PLAYER
    click-command: "/serverselector bwt npc-online:bwt"
    look: true
    skin: DarkFarkls
    holo-text: lang:npc.join.bedwars_triples;{online};0
  bedwars_solo:
    loc: world:491.51299688156956:90.0:681.5060015254661:-87.82367:0.18851963
    display-name: ''
    type: PLAYER
    click-command: "/serverselector bws-switch1 npc-online:bws.*"
    look: true
    skin: DarkFarkls
    holo-text: lang:npc.join.bedwars_solo;{online};0
  survival2:
    loc: world:162.53013716657395:131.0:-11.525035964795594:-179.92816:-0.28518856
    type: PLAYER
    display-name: ''
    click-command: "/serverselector survival2 npc-online:survival2"
    holo-text: lang:npc.join.survival_2;{online};0
    look: true
    skin: RPGamer_
  bridge_duble:
    loc: world:-1.5048632271606095:177.0:907.4605987600884:-181.17719:-1.9037611
    type: PLAYER
    display-name: ''
    click-command: "/serverselector bridge npc-online:bridge"
    holo-text: lang:npc.join.bridge_duble;{online};0
    look: true
    skin: watchdogbypass
  bridge_solo:
    loc: world:4.503128945957652:177.0:907.4500650444306:-177.7815:-1.3905526
    type: PLAYER
    display-name: ''
    click-command: "/serverselector bridge_solo npc-online:bridge_solo"
    holo-text: lang:npc.join.bridge_solo;{online};0
    look: true
    skin: watchdogbypass
  reward:
    loc: world:31.49056673885526:87.0:92.5388213917917:-354.50278:-0.0
    type: SNOWMAN
    display-name: ''
    click-command: /dr
    holo-text: lang:npc_reward
    look: true
